# Uses of Class lecteur_pdf.pdf.DocumentPdf
use: package: lecteur_pdf.pdf, class: DocumentPdf

# Uses of Class
lecteur_pdf.pdf.DocumentPdf

Packages that use DocumentPdf
Package
Description
lecteur_pdf.pdf

## Uses of DocumentPdf in lecteur_pdf.pdf

Fields in lecteur_pdf.pdf declared as DocumentPdf
Modifier and Type
Field
Description
`private DocumentPdf`
PdfPanel.`pdfLoader`
Le document PDF chargé
Methods in lecteur_pdf.pdf with parameters of type DocumentPdf
Modifier and Type
Method
Description
`void`
PdfPanel.`setPdfLoader(DocumentPdf pdfLoader)`